@charset "UTF-8";
/* CSS Document */
.clear-block .block-views .content {
	margin:0px;
}

#form-selection{
	width:980px;
	height:80px;
	background:#ebebeb;
	margin-left: -8px;
}

.contact-form-selection-block{
	float:left;
	width:100px;
	height:62px;
	padding:17px 19px 0 8px;
}


#form-selection .form-type-label, #form-selection input{
	float:left;
}

#form-selection .selected{
	background:#0c3f67;
}


#form-selection .form-type-label{
	width:78px;
}

#form-selection .selected .form-type-label{
	color:#FFF;
	font-weight:bold;
}

.form-table tr{
	padding:0;
}

#contact-form-area{
	margin-top:8px;
}

.label-field{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#2d2d2d;
}

td{
	max-width:221px;
}

td.label-field{
	width:115px;
	height:30px;
	
}

.normal{
	font-weight:normal;
}

.small{
	font-size:10px;
}

#contact-form-open-account td.input-field, .input-field {
	width:320px;
	max-width:320px;
}
